ProjectName=Slimjet
1=&Очистити
2=&Копіювати URL
3=&Видалити файл
4=&Найчастіше відвідувані сайти
6=(базується на Chromium %s)
7=10-денний прогноз @ weather.com
8=7-денний погодний прогноз
9=Активної форми не виявлено! Клацніть в полі вводу форми, яку бажаєте зберегти.
10=Реальний розмір
11=Додати
12=Розширено
13=Африканс
14=Албанська
15=Псевдонім
16=Псевдонім (опціонально)
17=Псевдонім вже існує!
18=Визначення псевдонімів
19=Завжди підтверджувати мовну пару
20=Арабська
21=Авто-визначення
22=Автоперезавантаження всіх закладок
23=Автоперезавантаження кожних %d секунд
24=Вибір автоматичного перекладу
25=Затримка авто-заповнення (секунд)
26=Автоматичне фото-скорочення
27=Автоматично вживати часто вживані сайти
28=Доступні формати
29=Колір тла
30=Колір зображення
31=Неправильний пароль!
32=Бєларуська
33=Болгарська
34=Відкрити файл для читання неможливо
35=Відмінити
36=Каталонська
37=Температура за Цельсієм
38=Змінити
39=Змінити мою локацію
40=Символи для вживання
41=Китайська
42=Китайська спрощена
43=Китайська традиційна
44=Очистити
45=Закрити
47=Підтвердити новий пароль
48=Автоматично копіювати до Буферу
49=Створити псевдонім
50=Хорватська
51=Поточний пароль
52=Налаштування бару засобів
53=Налаштування панелі інструментів
54=Чеська
55=Датська
56=День тижня
57=Денна погода
58=Видалити
59=Видалити все
60=Визначити мову
61=Форма не підтверджена
62=Домен
63=Завантажити відео
64=Голандська
65=Редактор
66=Редактор форми
67=Увімкнути javascript в поточному домені
68=Увімкнути плагіни в поточному домені
69=Шифрувати головним паролем
70=Англійська
71=Естонська
72=Для старту gif-анімації існуючі вкладки слід перезавантажити
73=Добути аудіо-файл mp3
74=Температура за Фаренгейтом
75=Не вдалося перейменувати файл форми!
76=Зберегти файл форм не вдалось!
77=Файл
78=Файл вже існує! Бажаєте переписати його?
79=Філіпінська
80=Заповніть форму
81=Фінська
82=Тека
83=Редактор форми даних
84=Форма файлів
85=Французька
86=Галісійська
87=Німецька
90=Грецька
91=Гаїтянська креольська АЛЬФА
92=Іврит
93=Довідка
94=Сховати цю кнопку
95=Висока температура.
96=Хінді
97=Погодинний прогноз @ weather.com
98=Угорська
99=Я забув поточний пароль
100=Ісландська
101=Показувати лише іконки
103=Індонезійська
104=URL хибний!
105=Псевдонім хибний
106=Ірландська
107=Італійська
108=Елемент вже існує!
109=JPG-файл
110=Японська
111=Корейське
112=Латвійська
113=Лівий клац для 7-денного прогнозу погоди
114=Маленький
115=Литовська
116=Локація
117=Показувати великі заголовки
118=Низька температура.
119=Македонська
120=Малазійська
121=Мальтійська
122=Керування проксі
123=Керування пошуковими рушіями
124=Маска полів паролей
125=Максимум пікселів
126=Докладніше
127=Більше кнопок бару засобів
128=За вашою адресою знайдено багато географічних зон.  Для погодного прогнозу оберіть одну найближчу до вашої локації.
129=Ніколи не запитувати для всіх сайтів
130=Ніколи не запитувати для цього сайту
131=Нова назва
132=Нова вкладка
133=Новий пароль
134=Новий пароль і повторний не збігаються!
135=Новий пароль тотожний старому!
136=Нічна погода
137=Норвезька
138=Кількість колонок
139=Кількість рядків
140=OK
141=Старий пароль хибний!
142=Відкрити форму
143=Відкрити групу
144=Відкрити в новій вкладці
145=Відкрити малюнок
146=Відкрити збережену форму
147=Організувати форми
148=Інше
149=За межами USA
150=PNG-файл
151=Пароль
152=Довжина паролю
153=Нагадування паролю
154=Перська
155=Налаштування зменшення фото
156=Відтворити gif-анімацію
157=Введіть ваш майстер-пароль
159=Перейдіть спочатку на http веб-сайт!
160=Оберіть теку під текою форм!
161=Оберіть елемент!
163=Оберіть форму для заповнення
164=Оберіть текст для перекладу!
165=Оберіть вашу географічну зону
166=Задайте нагадувач паролю для допомогти в майбутньому. Якщо ви забудете майстер-пароль, не існує шляху для його відновлення, і тоді ви втратите доступ до всіх ваших зашифрованих QuickFill-формою файлів
167=Заповніть поле паролю!
168=Вкажіть дійсний URL!
169=Вкажіть дійсний псевдонім!
170=Вкажіть дійсну назву файлу!
171=Вкажіть дійсний пароль!
172=Зазначте період автооновлення в секундах
173=Введіть старий пароль
174=Польська
175=Португальська
176=Менеджер проксі
177=Швидке збереження
178=Генератор випадкових паролей
179=Рекомендоване значення: 1024 тис. пікселів, тобто приблизно 100 КБ розміру файлу у форматі JPEG.
180=Оновити
181=Оновити всі закладки
182=Видалити
183=Переіменувати
184=Скинути панель інструментів
186=Більше опцій - правим кліком
187=Румунська
188=російська
189=Зберегти
190=Зберегти як
191=Зберегти форму
192=Зберегти інфо про логін?
193=Зберегти скріншот
194=Пошук
195=Сербська
196=Задайте варіант за замовчуванням
197=Задайте період авто-перевантаження
198=Задайте майстер-пароль
199=Поділитись моїм статусом
200=Поділитись на Фейсбуці
201=Поділитись обраним текстом
202=Поділитись цією сторінкою
203=Показувати короткі заголовки
204=Показувати панель меню
205=Показувати малюнки в поточному домені
206=Показати історію введених URL-адрес
208=Вийти з QuickFill
209=Slimjet
210=Slimjet неспроможний визначити вашу географічну зону. Переконайтесь, що ваша адреса дійсна або назвіть більше місто в зоні вашої локації
211=Словацька
212=Словенська
213=Сортувати за назвами
214=Іспанська
215=Спеціальні символи
216=Залишитись на реєстрації
217=Зупинити авто-перезавантаження у всіх вкладках
218=Припинити авто-переклад
219=Пропоную інші
220=Суахілі
221=Шведська
222=Тайська
223=Це вбудоване розширення Slimjet. Його неможливо видалити, хіба що можете вимкнути.
224=Заголовок
225=Заголовок (для заголовку за замовчуванням залишіть порожнім)
226=Перекласти поточну сторінку
227=Перекласти з
228=Перекласти на
230=Перекласти обраний текст
231=Налаштування перекладу
232=Турецька
233=URL
234=URL або команда
235=Українська
236=Оновити форми, захищені старим паролем
237=Оновити зараз
238=Оновлення всіх збережених форм з новими налаштуваннями паролю
239=Вивантаження малюнку з Буферу
240=Вживати пряме з'єднання
241=Вживати фіксовану URL або команду
242=Вживати системний проксі
243=Вживати високорівневу доменну назву *.com
244=Ім'я користувача
245=В'єтнамська
248=Інформація про погоду недоступна
249=Валійська
250=Бажаєте застосувати автоматичне зменшення фотографій на цьому домені, щоб швидше завантажувати фотографії?
252=Ідіш
254=Ви не вказали дійсної назви міста для показу погоди. Бажаєте зробити це зараз?
255=Вам слід встановити майстер-пароль для захисту збережених форм.  Зробити це зараз?
256=Збільшити
257=Зменшити
258=Логін
259=Підтвердіть пароль
260=Редагування
261=&Файл
262=Вигляд
263=Всі права захищені.
265=Дозволити запуск https/http вмісту змішаних режимів
266=Кількість наборів (Apt./suite )
267=Автоматично створювати нову закладку після введеного URL
268=Автоматично заповнювати логін
269=Автоматично зменшувати фото-файли заради пришвидшення вивантаження
270=Доступні кнопки панелі інструментів
271=Історія браузера
272=Кешовані файли
273=Місто
274=Очищати наступні визначені позиції при виході
275=Куки, дані сайту і дані плагіну
276=Країна
277=Кнопки поточної панелі
278=Зменшення фото за замовчуванням
279=Не використовуйте проксі для наступних шаблонів адрес
280=Домени для застосування автоматичного фото-зменшення
281=Виконано
283=FlashPeak Slimjet
287=Налаштування локації
288=В переліку пропозицій показувати максимум
289=ПРИМІТКА. Назву міста та провінції(області) слід вказувати англійською мовою, щоб отримати точну місцеву погоду.
290=Штат/провінція НЕ-США
291=Примітка: залиште поле роздільної здатності порожнім, щоб використовувати значення за замовчуванням
292=Omnibox
293=Відкривати нову вкладку на передному плані за замовчуванням
294=Обробка фото
295=Порт
296=Запропонувати користувачеві зберегти дані для входу
298=Скинути
299=Резолюція
300=Надсилати анонімну статистичну інформацію для участі в покращенні Slimjet
301=Розділяти зразки комами
302=Адреса серверу
303=Показувати кнопку-стрілку в кінці бару засобів
304=Показувати кнопку обрання системи пошуку
305=Slimjet є швидким і безпечним веб-браузером, який об'єднує багато потужних і зручних особливостей.
306=Штат (лише для США)
307=Вулиця
308=Тип
309=Тип коротких псевдо для довгих URLs або команд заради економії часу
310=Вживати фільтр форм QuickFill замість менеджера паролей за замовчуванням
311=Вживати сторінку нової закладки Slimjet замість сторінки нової закладки за замовчуванням (вимагає перезавантаження)
313=Вживати порожню сторінку (бланк)
314=Вживати фіксовані проксі
315=Вживати домашню сторінку
316=Вживати http-проксі для всіх протоколів.
317=Ви можете переміщувати елементи перетягуванням-відпусканням.
318=Zip-код
319=пікселів
320=Назва
321=Перелік проксі
322=Вживати автоматичне налаштування URL проксі
323=Ви встановили порожній головний пароль. Усі форми, раніше зашифровані головним паролем, тепер будуть налаштовані для відкритого доступу. Ви впевнені, що саме цього хочете?
324=Якщо ви не можете надати поточний пароль, ви більше не зможете отримати доступ до існуючих зашифрованих форм. Усі наявні зашифровані форми буде переміщено до застарілої теки. Ви впевнені, що бажаєте продовжити?
325=Бажаєте шифрувати всі форми під новим майстер-паролем?
326=Заповніть ваше ім'я.
327=Введіть дійсний e-mail.
328=Хибний файл зображення!
329=Завантажити фото-рамки не вдалось! Бажаєте спробувати наступного разу?
330=Немає фоторамок для вибраної кількості фотографій. Натисніть «ОК», щоб об’єднати фотографії за допомогою простої мозаїки.
331=Оберіть фото-рамки згідно кількості обраних вами фото або скасуйте і поміняйте їхню кількість .
332=Така ж назва фото-рамки вже використана!
333=Фото-рамки оновлені успішно!
334=Нова версія відсутня!
335=Ця фоторамка не відповідає кількості введених фотографій (очікується %d, надано %d).
336=Перетягніть фото з вікна перегляду до пристосованої видимої частини. Утримуйте shift при перетягуванні для обміну фото між двома вікнами.
337=Завантаження фото (%d з %d)
338=Хоча поточна веб-сторінка потребує лише одного файлу для завантаження, Photo Salon може дозволити вам об’єднати кілька фотографій в одну фотографію за допомогою кількох фоторамок або простого розміщення. Наступного разу спробуйте вибрати кілька фотографій і об’єднати їх у Photo Salon.
339=Підказки Photo Salon
340=Photo Salon працює у пакунковому режимі за замовчуванням на веб-сторінках, які беруть багато файлів для вивантаження, тощо, всі фото обрамлені окремо. Однак за наявності у вас бажання зкомбінувати фото в єдиний знімок, оберіть меню [Більше ->Режим Комбінування] для об'єднання їх у мульти-фоторамці, або плитку кнопкою [Tile Photos]
341=Вимкнути опцію [показувати лише збіги рамок] для показу\nвсіх рамок, що вміщують різну кількість фотографій.
342=Фіналізація фотографій
343=Генерація фото (%d з %d)
344=Розмітку фото-рамки проведено успішно!
345=Однак щойно створений макет не відповідає кількості введених фотографій. Змініть кількість введених фотографій, щоб використовувати новий макет.
346=Рамка з таким розташуванням не відповідає числу вхідних фото (%d очікувано, %d надано).
347=Додати фото-рамку
348=Оберіть назву фото-рамки
349=Файл зображення додано до списку доступних фоторамок. Якщо ви бажаєте визначити макет рамки, ви можете вибрати [Більше->Визначити макет фоторамки] з меню та намалювати один або кілька прямокутників за допомогою миші в області попереднього перегляду зображення. Кожен прямокутник буде використовуватися як вікно для відображення фотографії. Коли ви закінчите, клацніть правою кнопкою миші у вікні попереднього перегляду зображення.
350=Об'єднання зображень
351=Файли зображень
352=Без
353=Яскравість/контраст
354=Яскравість
355=Контраст
356=Відтінок/Насиченість
357=Відтінок
358=Насиченість
359=Коефіцієнт змішування
360=Розмитість
361=Радіус
362=Різкість
363=Кількість
364=Чорне & біле
365=Фото-папір
366=Еліпс
367=Прямокутник
368=Заокруглений прямокутник
369=Процес фотографування
370=Фото салон
371=Рамки зображень
372=Шар
373=Поточний фото-файл
374=Застосувати
375=Скинути до оригінального стану
376=Форма вікна
377=Вживати фото-рамку
378=Коригування
379=Показувати лише однакові рамки
380=Фото плиткою
381=Фото-рамка
382=Завантажити більше фото-рамок
383=Зона введення
384=Завантажується
385=Всі фото плиткою
386=Кількість фото в рядку
387=Для комбінованого зображення застосувати максимум пікселів
388=Максимум пікселів (K)
389=(Встановіть 0 для вживання оригінального розміру)
390=Вживати назви доменів високого рівня
391=Менеджер мовних файлів
392=Нова мова
393=Попередній
394=Далі
395=Цільова мова
396=Коментар
397=Шукати
398=Шукати наступне
399=Підтвердіть
400=Надіслати мовний файл
401=Відіслати
402=Ваше ім'я
403=Ваш e-mail
404=Введіть назву нової мови англійською
405=Більше функцій
406=Режим комбінування
407=Фото-кліп
408=Увімкнути випадковий нахил фото
409=Знову довільно нахиляйте фотографії
410=Вживати підпис зображення
411=Оберіть підпис зображення
412=Визначте розташування фото-рамки фото
413=Додати ваші власні фото-рамки
414=Оновити фото-рамки
415=Застосувати ті ж налаштування до всіх фото
417=Відкрити вихідну теку
418=Мовний файл змінено!\r\nБажаєте зберегти це зараз?
419=Файл успішно збережено!
420=Ключового слова не знайдено!
421=Мовний файл представлений успішно!
422=Не вдалося надіслати мовний файл!
424=Записати файл %s не вдалось!
425=Вживати опцію 'Обробка фото' для обробки фото перед вивантаженням.
426=На поточному веб-сайті потрібно завантажувати лише один файл кожного разу. Виберіть кілька фотографій, які потрібно об’єднати у Photo Salon, або виберіть лише один файл.
427=Ми підтримуємо лише комбінацію менше, ніж 20 фото!
428=Зменшення фото (%d out of %d)
429=Китайська спрощена
430=Китайська традиційна
431=Встановити моє розташування
432=Нещодавні закладки
433=Копіювати
434=Заповнити
436=Новий
437=Змінити порядок сайтів на сторінці вкладок
439=Оберіть колір
440=Показувати нагадування
443=Менеджер закладок
444=Видалення даних про перегляд
445=Керування завантаженням
446=Завантажити контрольні опції
447=Завантаження
448=Історія
449=Відкрити файл
450=Друк
451=Друкувати лише поточну сторінку
452=Проксі
453=QuickFill
454=Оберіть теку
455=Показувати менеджер закладок
456=Показувати завантажені файли
457=Показувати повну історію
460=Перекласти
461=Вихідний код
462=Погода
463=Погодна інформація
465=Імпортувати форми QuickFill
466=Імпортувати форми QuickFill
468=Афганістан
469=Албанія
470=Алжир
471=Американське Самоа
472=Андорра
473=Анґола
474=Анґілья
475=Антарктика
476=Антиґуа і Барбуда
477=Аргентина
478=Вірменія
479=Аруба
480=Австралія
481=Австрія
482=Азербайджан
483=Багамські острови
484=Бахрейн
485=Банґладеш
486=Барбадос
487=Білорусь
488=Бельґія
489=Беліз
490=Бенін
491=Бермудські Острови
492=Бутан
493=Болівія
494=Боснія і Герцеґовина
495=Ботсвана
496=Бразилія
497=Британська Територія в Індійському Океані
498=Бруней Даруссалам
499=Болгарія
500=Бурунді
501=Камбоджа
502=Камерун
503=Канада
504=Кабо-Верде
505=Кайманові Острови
506=Центральноафриканська Республіка
507=Чад
508=Чилі
509=Китай
510=Колумбія
511=Коморські Острови
512=Конґо
513=Острови Кука
514=Коста-Ріка
515=Кот-д'Івуар
516=Хорватія
517=Куба
518=Кіпр
519=Чехія
520=Данія
521=Джибуті
522=Домініка
523=Домініканська Республіка
524=Еквадор
525=Єгипет
526=Сальвадор
527=Екваторіальна Ґвінея
528=Еритрея
529=Естонія
530=Ефіопія
531=Фолклендські (Мальвінські) острови
532=Фарерські острови
533=Федеративні Штати Мікронезії
534=Фіджі
535=Фінляндія
536=Франція
537=Французька Ґвіана
538=Французька Полінезія
539=Французькі Південні та Антарктичні Території
540=Габон
541=Ґамбія
542=Грузія
543=Німеччина
544=Гана
545=Ґібралтар
546=Греція
547=Ґренландія
548=Гренада
549=Ґваделупа
550=Ґуам
551=Гватемала
552=Ґвінея
553=Ґвінея-Бісау
554=Гаяна
555=Гаїті
556=Ватикан
557=Гондурас
558=Гонконг
559=Угорські Сайти
560=Ісландія
561=Індія
562=Індонезія
563=Ірак
564=Ірландія
565=Іран
566=Ізраїль
567=Італія
568=Ямайка
569=Японія
570=Йорданія
571=Казахстан
572=Кенія
573=Кірибаті
574=Кувейт
575=Киргизстан
576=Лаоська Народно-Демократична Республіка
577=Латвія
578=Ліван
579=Лесото
580=Ліберія
581=Лівійська Арабська Джамахирія
582=Ліхтенштейн
583=Литва
584=Люксембург
585=Макао
586=Мадаґаскар
587=Малаві
588=Малайзія
589=Мальдіви
590=Малі
591=Мальта
592=Маршаллові острови
593=Мартиніка
594=Мавританія
595=Маврикій
596=Мексика
597=Mexico
598=Монако
599=Монголія
600=Чорногорія
601=Марокко
602=Мозамбік
603=М’янма
604=Намібія
605=Науру
606=Непал
607=Нідерланди
608=Нідерландські Антильські острови
609=Нова Каледонія
610=Нова Зеландія
611=Нікараґуа
612=Ніґер
613=Нігерія
614=Ніуе
615=Острів Норфолк
616=Північні Маріанські острови
617=Норвегія
618=Оман
619=Пакистан
620=Палау
621=Палестина
622=Панама
623=Папуа-Нова Гвінея
624=Парагвай
625=Перу
626=Філіппіни
627=Польща
628=Портуґалія
629=Пуерто-Ріко
630=Катар
631=Корейська Республіка
632=Молдова
633=Реюньйон
634=Румунія
635=Росія
636=Руанда
637=Сент-Кітс і Невіс
638=Сент-Люсія
639=Сент-Вінсент і Ґренадіни
640=Самоа
641=Сан-Марино
642=Сан-Томе і Прінсіпі
643=Саудівська Аравія
644=Сенеґал
645=Сербія
646=Сейшельські Острови
647=Сьєрра-Леоне
648=Сінґапур
649=Словаччина
650=Словенія
651=Соломонові острови
652=Сомалі
653=Південна Африка
654=Іспанія
655=Шрі-Ланка
656=Судан
657=Суринам
658=Свазіленд
659=Швеція
660=Швейцарія
661=Сирійська Арабська Республіка
662=Тайвань
663=Таджикистан
664=Таїланд
665=Демократична Республіка Конґо
666=Колишня Югославська Республіка Македонія
667=Східний Тимор
668=Тоґо
669=Токелау
670=Тонґа
671=Тринідад і Тобаго
672=Туніс
673=Туреччина
674=Туркменістан
675=Тувалу
676=Уґанда
677=Україна
678=Об'єднані Арабські Емірати
679=Велика Британія
680=Об'єднана Республіка Танзанія
681=Сполучені Штати
682=Уруґвай
683=Узбекистан
684=Вануату
685=Венесуела
686=В'єтнам
687=Британські Віргінські Острови
688=Вірґінські Острови (США)
689=Ємен
690=Замбія
691=Зімбабве
692=Країна/регіон
693=Клацніть тут для додавання екстра-кнопок і отримання додаткових можливостей
694=Копіювання файлу
695=Імпортовано успішно!
696=Теки не існує!
697=Імпортування не вдалось!
698=Імпортувати форми з інших браузерів
700=Так
701=Ні
702=Більше мене не запитувати
703=Наступного разу мені НЕ повідомляти
704=Більше не показувати
705=Відкрити всі закладки в теці
706=Закривати закладку подвійним клацом
707=Доступ до China-відео через China-проксі
708=Додатки
709=Веб-магазин
710=Завантажити
711=Завантажити все
712=Завантажити всі посилання
714=Введіть ціле число між %1 та %2!
715=Добути посилання
716=Google-пошук
717=Різне
718=Відгук он-лайн
719=Форум он-лайн
720=Довідка он-лайн
722=Вкажіть дійсну теку!
723=Відновити чорний перелік сайтів
724=Зберегти теку
725=Придбати на Amazon
726=Домашня сторінка Slimjet
727=Вказуйте URL, розділяючи їх комами, на кшталт "*.mp3,@@@.wmv". Вживайте * для множини символів та @ для окремих символів.
728=Вживати на всіх кнопках
729=eBay - торгівля зі скидками
730=Завжди дозволяти запуск застарілих плагінів
731=Автоматично
732=Автоперевірка наявності новішої версії
734=Перевіряти оновлення
735=Щодня
736=Щомісяця
737=Щокварталу
738=Щоразу при старті
739=Щотижня
741=Отримуйте сповіщення про попередні бета-версії
745=Ніколи
748=Безпека
751=Не вдалося отримати інформацію про версію із сервера!
752=Оновлення
753=Що нового...
755=Yahoo Email
756=Видалити Slimjet
757=Перевірити бета-версію
761=Опції перевірки оновлень
762=Вживати теми тла
763=Slimjet %s доступний. Бажаєте зараз оновити?
764=Сонячно
765=Переважно %s
766=Частково %s
767=(Очищення)
768=Злива
769=Розкиданий %s
770=Ізольований %s
771=%1 з %2
772=Показувати зливи (снігопади)
773=Мряка
774=Град
775=Пилова буря
776=Пісочна буря
777=Мороз
778=Імла
779=Крижані кристали
780=Крижаний туман
781=Дим
782=Дощ
783=Сніг
784=Снігопад
785=Гроза
786=Вулканічний попіл
787=Крижаний дощ
788=Легенький %s
789=Легкий %s
790=Тяжкий, щільний %s
791=Дуже щільний %s
792=Зимовий
793=Сніг з дощем
794=Випадковий %s
795=Шанс %s
796=%s Ймовірно
797=Нестійкий %s
798=Невеликі шанси %s
799=Розповсюджений
800=Нерівномірний %s
801=Короткий %s
802=Хмарно
803=Прогноз погоди для %s
804=Немає даних
805=Понеділок
806=Вівторок
807=Середа
808=Четвер
809=П'ятниця
810=Субота
811=Неділя
812=%d форми були переміщені до [застарілої] теки.
813=Скріншот обраної зони
814=Завуалювати
815=Затуманити
816=%1 та %2
817=%d файл(ів) успішно оновлено!
818=Відкрити файл для запису неможливо
819=Файл %s іже існує!
820=Зображення успішно захоплено. Оберіть Так для збереження його у файлі. Оберіть Ні для копіювання його до Буферу.
821=Встановити розширення ad blocker
822=Посилання
823=Для визначення зони захоплення мишкою перетягуйте прямокутник у будь-яке місце екрану.
824=Рекомендувати сайт
827=Не вдалося розшифрувати збережений файл форми [%s]!
828=Неможливо розшифрувати форму [%s] за допомогою старого головного пароля!
830=Поділитись Slimjet
831=Перетворити у вікно додатку
832=Шторми
833=Авто-перезавантаження
834=Сторінка-бланк
835=Клацніть кнопку QuickFill для доступу до всіх збережених форм.
836=Перейти на Facebook
837=Перейдіть на наступну сторінку під час відкриття нової вкладкинки
838=Групи
839=Домашня сторінка
840=Нова закладка сторінки
841=Форми QuickFill
842=Збільшіть кількість опцій правим клацом на кнопці
843=Відвідавши Facebook можете поділитись будь-якою сторінкою
844=Придбання на eBay
845=Закладки плиткою горизонтально
846=Закладки плиткою вертикально
847=Закладки плиткою по правому боці
848=Скасувати
849=Ця кнопка дає швидкий доступ до Amazon
850=Ця кнопка дає швидкий доступ до eBay
851=Закривати браузер водночас із закриттям останньої закладки
852=Реєстрові налаштування браузера успішно відновлено
853=Очистити цей список
854=Закрити всі закладки
855=Перетворення аудіо-файлу
856=Створити ярлики в наступних місцях
857=Створити як ярлик програми
858=Створити ярлики
859=Завантажити аудіо
860=Добування аудіо-файлу mp3 з відео-файлу
861=Перетворити аудіо-файл в  mp3-формат не вдалось!
862=Завантажити відео-транскодер не вдалось!
863=Добути аудіо-файл mp3 не вдалось!
864=Об'єднати аудіо і відео дані не вдалось!
865=Відновити реєстрові налаштування браузера не вдалось!
866=Об'єднання аудіо і відео даних
867=Відкрити всі виринаючі вікна в новій закладці
868=Відкрити в поточній закладці
869=Нещодавно відвідані сайти
870=Відновити реєстрові налаштування браузера
871=Відновити закладки останньої сесії
872=Надіслати посилання по e-mail
873=Показувати закладки в бічному барі
874=Показувати кнопки панелі інструментів на правому боці omnibox
875=Показати кнопки панелі інструментів ліворуч
876=Показувати кнопки панелі інструментів праворуч
877=Опції закладок
878=Відео-транскодера не встановлено. Клацніть OK для його негайного завантаження і встановлення.
879=Це відео потрібно завантажити іншим способом. Відтворіть відео з бажаною роздільною здатністю принаймні 5 секунд. Якщо ви перемкнули роздільну здатність, дочекайтеся завершення перемикання роздільної здатності. Після цього знову натисніть цю кнопку, щоб почати завантаження.
880=Плитка
881=Мені подобається рекомендований браузер Slimjet за його швидкість, розумність і потужність. За цими посиланнями ви можете завантажити його і переглянути розширену інформацію
882=Алло, мій друже,
883=Посилання для завантаження
884=Рекомендувати швидкий, розумний і потужний браузер
885=Slimjet є безкоштовною програмою. Здебільшого ресурс вкладає в розвиток а не в дорогі рекламні заклики, як це зазвичай роблять великі компанії. Поширення відгуків про Slimjet - найкраща його підтримка і допомога для його росту!
886=Е-mails  ваших друзів (розділяти крапка-комою)
887=Суб'єкт
888=Подобається Slimjet? Розкажіть про нього вашим друзям!
889=Надіслати негайно
890=Розкажіть вашим друзям про Slimjet
891=Вкажіть дійсні e-mails!
892=Повідомлення успішно надіслано.
893=Дякуємо за поширення інформації про Slimjet!
896=Шукайте нас на Facebook
898=Відкривати нову вкладку після інших
899=Домашня сторінка програми
901=Підписатись на новини Slimjet
902=Розповісти другові
921=Веб-пошук
922=Ви можете переглядати місцеву погоду через кнопку погоди.\nЗадайте ваше розташування після правого клацу на цій кнопці..
923=Резервування не вдалось!
924=Форми резервування
925=Резервування пройшло вдало!
926=Відкривати нову вкладку з існуючої вкладки в тлі за замовчуванням
927=Відкривати нову вкладку з існуючих після всіх інших
928=Рекомендувати Slimjet на Facebook
929=Відновлення не вдалось!
930=Відновити форми
931=Відновлено успішно!
932=Голосовий пошук
934=Розпізнавати мови
935=Сподіваємося, вам сподобався Slimjet. Чи хотіли б ви допомогти поширити інформацію, порекомендувавши його на Facebook? Велике спасибі за вашу підтримку!
936=Прослуховування
937=Говоріть зараз
938=Сталася помилка розпізнавання
939=Про &Slimjet
940=Закрити закладки цього домену
941=Плитки закладок
943=Вибрати все
944=Запустити в режимі інкогніто
954=Назад
955=Вперед
956=Оновити
957=Ця функція використовується для оновлення форм, які були зашифровані іншим паролем. Вони будуть повторно зашифровані вашим поточним головним паролем. Це не вплине на незашифровані форми.
958=Увімкнути сповіщення на робочому столі
959=Вживати флеш-плеєр на youtube.com
960=Mp3 аудіо-файл успішно добуто до тієї ж теки, що і відео-файл.
963=Ви не маєте заданого майстер-паролю. Клацніть Так для встановлення його зараз і вживання його для шифрування оновлених форм. Клацніть Ні для збереження всіх оновлених форм без шифрування.
964=Введіть ціле число між %1 та %2!
965=Переглянути FAQ!
966=Файл %s вже існує! Бажаєте переписати його?
967=Дозволити вживання ролика мишки для прокрутки вкладок
968=Вимкнути повідомлення Стільниці
969=Завжди приховано
970=Завжди видиме
971=Авто-приховування
972=Показати панель закладок
973=Видиме лише на сторінці New Tab
974=Показувати посилання у лівому нижньому кутку при наведенні курсору на посилання
975=Автоматично оптимізувати використання пам'яті
976=Вимкнути це розширення
977=Період оптимізації
978=Зберігайте файл резервування поза текою форм
979=Перевідкрити закриту вкладку
980=Показувати на вкладках кнопку закриття
981=хвилин
982=Опції кешу
983=Користувацька директорія кешу
984=Користувацький розмір кешу
986=Вимагається перезапуск
987=Більше  не показувати це повідомлення
988=Закладка цього посилання
989=Ви не закрили ніякої вкладки у цьому вікні. Правим клацом на цій кнопці задайте перелік нещодавно відвіданих сайтів.
991=Не показувати плаваючу URL-адресу в повноекранному режимі
992=Додому
993=Змінити тему
996=Показувати кнопку "Змінити тему" у заголовку вікна
998=Блокувати об'яви Google на сторонніх сайтах
999=Блокувати cross-domain HTTP referrer
1000=Блокувати javascript  соціальних мереж на сторонніх сайтах
1001=Закривати закладку правим клацом (вживати Ctrl + правий клац для доступу до контекстного меню закладки)
1002=Створювати нове вікно браузера при клацанні на ярличку програми
1003=Перетягувати & залишати текст пошуку
1004=Заховати цю іконку
1005=Ключові слова для пошуку
1006=Дізнатись більше
1007=Список закладок
1008=Введіть дійсне значення!
1009=Замініть непряме посилання в результатах пошукової системи прямим посиланням на оригінальний сайт
1010=Пошук на поточному сайті
1012=В режимі інкогніто показувати спеціальний аватар
1013=Блог Slimjet
1014=Slimjet - пошук
1015=Відстеження варіантів попередження
1016=Minimum SSL Version
1017=Примітка. Виберіть SSL 3.0, якщо у вас виникли проблеми з підключенням до старих серверів. В іншому випадку залиште значення за замовчуванням TLS 1.0, щоб забезпечити кращу безпеку.
1023=Недійсний жест мишею!
1024=Опустити сторінку
1025=Підняти сторінку
1026=Друкувати вживаний системний діалог
1031=Увімкнути жести миші
1032=Закладка цієї сторінки
1033=Закрити сторінку
1034=Налаштувати жести мишки
1035=Перетягувати & залишати текст пошуку. Перетягувати & залишати посилання для відкриття
1036=Дія
1037=Жест
1038=Перейти донизу
1039=Перейти до початку
1040=Наступна закладка
1041=Нічого не робити
1042=Попередня закладка
1043=Зупинити
1046=Жести мишки
1047=Відкрити з
1049=Редагувати URL
1050=Налаштувати сторінку вкладок
1051=Найчастіше відкривані сайти
1052=Утримуйте праву кнопку миші та намалюйте наступні лінії, щоб викликати відповідний жест миші
1053=Увімкнути WebRTC
1054=Підтверджувати закривання вікон браузера з кількома закладками
1055=Показувати повноекранне повідомлення
1056=За замовчуванням (TLS 1.0)
1057=Вимкнути читання з полотна HTML5
1058=Он-лайн товариство
1059=Завжди видиме збоку
1060=Завжди видиме вгорі
1061=Переконані, що хочете закрити все вікно браузера (%d закладок)?
1062=Автоматично ховати збоку
1063=Автоматично ховати вгорі
1064=Значок посилання
1065=У вас є деякі непридатні дані профілю (не ваші закладки) з новішої версії Slimjet. Виберіть Так, щоб перезаписати його. Виберіть Ні, щоб вийти.
1066=Сканувати посилання за допомогою VirusTotal
1067=Книга готелів & квартир для оренди
1070=Включити назву бренду Slimjet в рядок агента користувача
1071=Меню
1072=Ad Blocker заборонятиме наступні домени
1073=Ad blocker
1074=Опції Ad blocker
1076=Блокувати обрані об'яви через CSS
1077=Блокувати обрані об'яви через URL
1078=Блокувати ці об'яви
1079=CSS обраних об'яв
1080=Завантажити цей файл неможливо!
1081=Очистити завершені завантаження
1082=Копіювати URL
1083=Вимкнути на всьому домені
1084=Вимкнути на цьому сайті
1085=Білий список доменів
1086=Завантажити робочі місця
1087=Турбо-завантаження
1088=Увімкніть блокувальник реклами
1092=Фільтр вже існує!
1094=Максимальна кількість потоків
1095=Змініть URL-адресу та додайте символ підстановки (*), якщо це необхідно, щоб заблокувати подібні оголошення.
1096=Нове завдання завантаження
1097=Відкрити
1098=Відкрити вміщуючу теку
1100=Пауза
1102=Вкажіть кількість потоків між 1 та 12 .
1103=Властивості
1104=Перезавантажити
1105=Перебудувати фільтри
1106=Домен, що посилається
1107=Видалити завдання
1109=Видалити завдання завантаження
1110=Видалити місце, зайняте блокованими прихованими об'явами
1111=Висновок
1112=Висновок завантаження завдання
1113=Оберіть Так, щоб спробувати пізніше. Оберіть Ні для заборони цього переліку.
1114=Оберіть складові об'яв для блокування
1115=Показувати вікно журналу
1116=Завантажити наступні списки фільтрів не вдалось
1117=Зупинити завдання завантаження
1118=Таке правило винятків вже існує!
1119=URL обраних об'яв
1121=Оновити фільтри
1122=Вживайте * для збігів 0 чи більше символів. Правила винятків починатимуться з @@.  Для розширеної фільтрації правил синтаксису відвідайте http://adblockplus.org/en/filters.
1123=Вживати нечітку відповідність при заповненні інфо логіну
1124=Список фільтрів користувачів
1125=Ім'я користувача чи пароль не заповнені!
1126=Ім'я користувача чи пароль хибні!
1127=Переглянути всі завантаження
1128=Розмір файлу
1131=Відкрити менеджер завантажень
1132=Видалити завдання && видалити файл
1134=Турбо-завантаження
1137=Назва файлу
1139=Менеджер турбо-завантаження
1140=Невідомо
1143=Завантажити властивості завдання
1144=Priceline - заощаджуйте до 50% на готелях, авіаквитках і автомобілях
1145=Дата створення
1146=Відсоток
1147=Прогрес
1148=Розмір
1149=Швидкість
1150=Залишок часу
1151=Оберіть один чи більше списків фільтрів для ваших базових потреб. Утримуйте Ctrl для обрання кількох списків.
1152=Англійські Сайти (обов'язкові)
1153=Арабські Сайти
1154=Китайські Сайти
1155=Нідерландські Сайти
1156=Французькі Сайти
1157=Німецькі Сайти
1158=Угорщина
1159=Ізраїльські Сайти
1160=Італійські Сайти
1161=Японські Сайти
1162=Корейські Сайти
1163=Польські Сайти
1164=Португальські та Іспанські Сайти
1165=Румунські Сайти
1166=Російські Сайти
1167=Іспанські Сайти
1168=Швецькі Сайти
1169=Турецькі Сайти
1170=Список Захисту Конфіденційності
1171=Максимальна кількість з'єднань
1172=Налаштування вмісту
1173=Ad Blocker Warning Removal List
1174=Список блокування соціальних мереж
1175=Список блокування файлів cookie за законом ЄС
1176=Обрані фільтри (оберіть лише потрібні для уникнення виконання хіта)
1177=Доступні фільтри
1178=Додати ваш власний фільтр
1179=Назва фільтру хибна!
1180=Назва фільтру повторюється!
1181=URL повторюється!
1182=Вживати турбоменеджер завантаження за замовчуванням
1186=Максимальна кількість з'єднань турбозавантажувача за замовчуванням
1187=Редагувати як текст
1190=Опишіть, що ви робили перед збоєм
1191=Включіть інфо про налаштування
1192=Надіслати звіт про збій
1193=Slimjet несподівано завершив роботу під час останньої сесії. Надіслати звіт про збій?
1194=Непідтримуваний протокол
1198=Групові узгодження & купони для ресторанів, фітнесу, мандрів & більше
1199=Bing-пошук
1200=Інвертувати колір веб-сторінки
1201=(Невизначене місце)
1202=Не інвертуйте поточний сайт
1203=Увімкнути NPAPI Plugins
1204=Інвертувати колір веб-сторінки (загалом)
1205=Підтвердіть краш-звіт
1207=(Тимчасово обійдіть утримуючи клавішу ALT )
1208=+ Розгорнути всі секції
1209=- Згорнути всі секції
1210=Пожертвуйте зараз
1211=E-mail
1212=Примітка: блокувальник реклами іноді може помилково блокувати те, що ви бажаєте переглянути. Якщо це станеться, ви можете вимкнути блокувальник реклами на певному сайті в меню блокувальника реклами.
1213=Тут швидкий доступ до налаштувань блокувальника реклами
1214=Видалити цю кнопку
1215=Підтримка Slimjet Development
1216=Сподіваємося, що Slimjet вам справді сподобався. Ми зробили все можливе, щоб зробити Slimjet ідеальним веб-переглядачем для всіх, але він залишався безкоштовним. Якщо ви хочете допомогти Slimjet ставати все кращим і кращим, зробіть пожертву на підтримку розвитку проекту Slimjet. Дякуємо за підтримку!
1217=Бажаєте увімкнути блокування всієї набридливої реклами?
1218=Автоматично вивантажувати неактивні вкладки
1219=Автоматичний вивантажувач вкладок
1220=Автоматично перезавантажувати вивантажені вкладки після активації
1221=Автоматично вивантажувати неактивні вкладки в тлі
1222=Не вивантажуйте вкладки, які містять незбережені дані форми
1223=Домен вже існує!
1224=Елемент повторюється!
1225=Винятки
1226=Керування пам'яттю
1227=Опції керування пам'яттю
1228=Ніколи автоматично не вивантажувати вкладки наступних доменів
1229=Ніколи не вивантажувати цей сайт
1230=Новий домен
1231=Відтворювати відео у повному вікні
1232=Вкажіть дійсну назву домену
1233=Записати відео з поточної вкладки
1234=Ця закладка була вивантажена для збереження системної пам'яті.
1235=Вивантажити всі інші вкладки
1236=Вивантажити поточну вкладку
1238=Найшвидший VPN у світі
1239=Доступні відео-посилання
1241=Добути посилання на завантаження відео не вдалось!
1242=Показувати кнопку перемикання профілів у вікні захоплення
1246=Стандартна роздільна здатність
1247=Висока роздільна здатність
1249=Автоматично вивантажувати неактивні вкладки коли кількість їх перевищує межу
1250=Не завантажувати фонові вкладки під час відновлення вкладок під час останнього сеансу.
1251=Фільтри блокувальника реклами були успішно оновлені!
1252=Клацніть тут для завантаження відео з цієї сторінки
1253=Оновити обрані фільтри негайно
1254=Завантажити відео з цієї сторінки
1255=Показувати діалог підтвердження перед стартом завантаження
1256=Встановлюючий файл Slimjet завантажити не вдалось. Спробуйте пізніше.
1257=Бажаєте негайно перезапустити Slimjet для завершення оновлення?
1258=Добування встановлюючого файлу Slimjet
1259=Відео в тлі
1260=MP4-файл
1261=Виберіть фонове відео
1262=Фонове зображення плитки
1263=WebM-файл
1264=Завантажувати одночасно декілька відео в тлі неможливо!
1265=Не вдалося скопіювати файл фонового відео!
1266=Завантажити відео-файл в тлі не вдалось! Спробуйте пізніше
1267=Беззвучно
1268=Бібліотека он-лайн відео
1269=Відео-файли
1270=Бажаєте завантажити і встановити обране відео в тлі?
1271=Виділяти віконце пошуку
1272=Показувати прогноз погоди
1273=Детальний прогноз погоди
1274=Пожертва для Slimjet
1275=Потрібна допомога щодо витрат на API перекладу
1276=Більше опцій
1277=Функція перекладу працює на основі API перекладу Google, який стягує плату за використання залежно від кількості перекладених слів. Будемо дуже вдячні за пожертвування, щоб допомогти підтримати цю популярну функцію. Велике спасибі за вашу підтримку!
1279=Вимкнути прямий склад GPU (вимагається перезапуск)
1280=Клацніть маленьку праву кнопку-стрілку праворуч у барі засобів і оберіть "Налаштувати бар засобів..." з випадаючим меню для додавання до бару додаткових кнопок. Це допоможе вам отримати швидкий доступ до більш потужних функцій.
1281=Відкривати сайт в новій вкладці автоматично
1282=За замовчуванням Slimjet відкриває сайт в поточній вкладці коли ви введете URL з omnibox або клацнете на закладці. Замість цього ви можете, утримуючи ALT натиснутою, відкрити сайт в новій вкладці . Якщо вам подобається відкривати сайт в новій вкладці за замовчуванням вимкніть опцію "Автоматично створювати нову вкладку при введеному URL" в секції "Опції вкладок" сторінки налаштувань. І навпаки, коли ця опція запущена, ви можете, утримуючи ALT відкривати сайт в поточній вкладці.
1283=Вимкнути блокувальник реклами на цьому сайті
1284=Блокувальник реклами в Slimjet є за замовчуванням увімкнутим. У деяких випадках блокувальник реклами може помилково блокувати корисний вміст. Якщо це трапляється, ви можете вимкнути блокувальник реклами лише на цьому окремому сайті.
1286=Менеджер обхідного турбозавантаження
1287=За замовчуванням у вас увімкнутий менеджер турбозавантаження, і завантаження файлів з деяких серверів може зіштовхнутись з обмеженням кількості з'єднань. Якщо це відбувається, ви можете утримувати ALT при клацанні на посиланні, щоб тимчасово обминути менеджер турбозавантаження
1288=Фонове відео сторінки нової вкладки
1289=Чи знаєте ви, що можна встановити відео фоном для сторінки нової вкладки? Натисніть кнопку «Налаштувати» у верхньому правому куті сторінки нової вкладки. Виберіть опцію «Фонове відео». Ви можете вибрати локальний відеофайл або натиснути посилання «Онлайнова бібліотека відео», щоб отримати доступ до більшої кількості приголомшливих відео на нашому веб-сайті.
1290=Менеджер турбозавантаження може пришвидшувати завантаження до 12 разів при отриманні файлів з повільних серверів. Для його активації виконайте правий клац на посиланні і оберіть у випадаючому меню "Турбозавантаження". Або увімкніть опцію "Вживати менеджер турбозавантаження за замовчуванням" на сторінці налаштувань, якщо хочете активувати простим лівим клацом на посиланні.
1291=Придбати
1292=Придбати цю функцію
1293=Щоденні підказки
1294=Код розблокування хибний!
1295=Дозвольте мені обрати
1296=Ні, дякую
1297=Замовити електронною поштою
1298=Вкажіть Email і код розблокування.
1299=Преміальні функції
1301=Показувати підказки під час запуску
1302=Преміальні функції Slimjet
1303=Підказка дня
1304=Розблокувати
1305=Код розблокування
1306=Розблокувати преміальні функції
1307=Розблоковано успішно
1309=Вам подобається показ карколомних сцен у тлі відео подібно до наступної сторінки New Tab?
1311=Закрийте вкладку, клацнувши правою кнопкою миші (використайте Command+клацніть правою кнопкою миші, щоб відкрити контекстне меню вкладки)
1313=Зняти усі позначки
1314=Низька якість
1315=Slimjet не включає відеодекодер mp4 для Linux і Mac через проблеми з патентами. Без цього відео mp4 не відтворюватимуться. Натисніть Так, щоб дізнатися більше про те, як встановити декодер mp4.
1316=Функцію успішно розблоковано!
1317=Не вдалося розблокувати функцію. Скопіюйте точну URL-адресу розблокування з електронного листа, який ви отримали.
1318=Перейти до інших закладок
1319=Без категорії
1326=Автоматична зупинка
1327=Значення автоматичної зупинки недійсне!
1328=Закладку переміщено в папку «Без категорії» під «Інші закладки».
1329=Купити зараз
1330=Нестандартний
1331=Нестандартний розмір
1332=Файл не знайдено!
1333=Отримати теми
1335=Якщо ви хочете записувати більше 15 хвилин, вам потрібно придбати преміум-функцію Відео Записувача.
1336=Відкрити папку
1337=Оригінальний розмір
1338=Грати
1340=Запис
1341=Довжина запису
1342=Запис завершено
1343=Запис розпочато. Натисніть цю кнопку, щоб зупинити запис.
1344=Відновити тему за замовчуванням
1345=Зберегти відео
1346=Запис екрану
1347=Пошук закладок
1348=Показати в папці
1349=Зупинити запис
1350=Запис вкладок не може працювати з вимкненим WebRTC. Увімкніть WebRTC, знову відкрийте вкладку та повторіть спробу.
1351=Невідома помилка!Будь ласка перезавантажте вкладку та повторіть спробу.
1352=Відеозапис був припинений на 15 хвилині.
1353=Файли WebM
1354=Бажаєте імпортувати закладки та налаштування з інших браузерів?
1361=Покупки Aliexpress
1365=Виявлення посилань для завантаження відео
1366=Виберіть формат для збереження завантаженого відео. Відео WebM можна відтворювати за допомогою медіаплеєра VLC або безпосередньо в Slimjet. Перетворення формату MP4 у довгих відео займає дуже багато часу (може тривати години).
1367=Виберіть формат відео
1368=Slimjet поставляється з менеджером турбо-завантаження, який може збільшити швидкість завантаження до 12 разів, якщо ви намагаєтеся завантажити файли з повільного сервера. Ви можете клацнути правою кнопкою миші на посиланні та вибрати в контекстному меню «Турбо-завантаження», щоб завантажити файл за допомогою менеджера турбо-завантаження. Або ви можете ввімкнути параметр «Вживати турбоменеджер завантаження за замовчуванням», якщо ви бажаєте запустити  менеджер турбо-завантаження простим клацанням лівої кнопки миші на посиланні.
1369=Якщо ви за замовчуванням увімкнули менеджер турбо-завантаження, у вас можуть виникнути проблеми із завантаженням файлів із деяких серверів, які обмежують кількість підключень. Якщо це станеться, ви можете утримувати клавішу ALT, клацаючи посилання на файл, щоб тимчасово обійти менеджер турбо-завантаження.
1370=Параметри швидкого заповнення
1371=Показати кнопку перемикання профілю
1372=Отримайте більше розширень
1373=Роздільна здатність має бути не менше 1K.
1374=Виберіть домен!
1375=%s Неподалік
1376=Копіювати файл
1377=Закрийте інші вкладки
1378=Перевпорядкуйте за назвою
1379=Перейти до останньої активної вкладки
1380=Зберегти як Webm
1381=Перетворити в MP4
1382=Увімкнути менеджер паролів за замовчуванням зараз?
1385=Бічна панель вкладок
1386=Увімкнути бічну панель вкладок
1387=Показати, коли забагато
1388=Відтворити звукове сповіщення після завершення завантаження
1389=Показати спадну кнопку розширення на панелі інструментів
1390=Двічі клацніть вкладку
1391=Закрити поточну вкладку
1392=Дощ
1393=Відтворити GIF-анімацію (потрібно оновити)
1394=Показати кнопку завантаження відео YouTube
1395=Області туману
1396=Сильні грози
1397=Поруч гроза
1398=Бічна панель
1399=Це закриє всі вкладки цього домену та видалить усі дані, які зберігає цей домен, зокрема файли cookie, історію, локальне сховище та кешовані файли.
1400=Очистити дані поточного домену
1401=Виберіть, що записувати
1402=Slimjet хоче записати вміст вашого екрана.
1403=Запис аудіо, вкладки
1404=Також записуйте системний звук. Цей пристрій буде вимкнено, щоб запобігти зворотному зв’язку.
1405=Запис системних звуків
1406=Запис звуку вікна
1407=Записати відео
1408=Можливий невеликий дощ
1409=Багатоколонкове меню закладок
1410=Суцільна хмарність
1411=Мінлива хмарність
1412=Можливий невеликий сніг
1413=Можливий невеликий мокрий сніг
1414=Можливий невеликий замерзаючий дощ
1415=Можливі спалахи грози
1416=Заметііль
1417=Хуртовина
1418=Замерзаючиий туман
1419=Невелика мряка
1420=Легка мряка
1421=Замерзаюча мряка
1422=Сильна замерзаюча мряка
1423=Місцями невеликий дощ
1424=Невеликий дощ
1425=Часом помірний дощ
1426=Помірний дощ
1427=Часом сильний дощ
1428=Сильний дощ
1429=Невеликий замерзаючий дощ
1430=Помірний або сильний дощ із замерзанням
1431=Легкий мокрий сніг
1432=Помірний або сильний мокрий сніг
1433=Місцями невеликий сніг
1434=Невеликий сніг
1435=Місцями помірний сніг
1436=Помірний сніг
1437=Місцями сильний сніг
1438=Сильний сніг
1439=Льодяна крупа
1440=Легкий дощ
1441=Помірний або сильний дощ
1442=Проливний дощ
1443=Невеликі зливи з мокрим снігом
1444=Помірні або сильні зливи з мокрим снігом
1445=Невеликий сніг
1446=Помірний або сильний сніг
1447=Легкий дощ із льодяної крупи
1448=Помірні або сильні зливи з крижаною крупою
1449=Місцями легкий дощ із грозою
1450=Помірний або сильний дощ із грозою
1451=Місцями легкий сніг з грозою
1452=Помірний або сильний сніг з грозою
1454=Закрити незавантажені неактивні вкладки (скористайтеся спадним меню «Пошук вкладок», щоб повернути закриті вкладки)
1455=
1456=
1457=
1458=
1459=
1460=
1461=
1462=
1463=
1464=
1465=
1466=
1467=
1468=
1469=
1470=
1471=
1472=
1473=
1474=
1475=
1476=
1477=
